View Issue Details

IDProjectCategoryView StatusLast Update
0003107SUMoRefactoringpublic2015-10-26 18:17
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.1.3Fixed in Version4.1.3 
Summary0003107: "GNU xxx" shall not be considered as "company name"
Description"GNU xxx" shall not be considered as "company name"
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=gnu
TagsNo tags attached.

Relationships

related to 0001038 resolvedKyle_Katarn "Licensed under the GNU GPL License." shall not be detected as a valid company name 
related to 0003217 resolvedKyle_Katarn GNU GPL is not a valid company name 

Activities

Kyle_Katarn

2015-09-21 21:33

administrator   ~0002053

'GnuWin32 <' => 'GnuWin32'
'GNU <www.gnu.org>' => 'Gnu.org'

Issue History

Date Modified Username Field Change
2015-09-06 10:07 Kyle_Katarn New Issue
2015-09-06 10:07 Kyle_Katarn Target Version => 4.1.1
2015-09-06 10:07 Kyle_Katarn Assigned To => Kyle_Katarn
2015-09-06 10:07 Kyle_Katarn Status new => confirmed
2015-09-06 10:07 Kyle_Katarn Relationship added related to 0001038
2015-09-10 21:16 Kyle_Katarn Target Version 4.1.1 => 4.1.2
2015-09-12 15:26 Kyle_Katarn Target Version 4.1.2 => 4.1.3
2015-09-21 21:33 Kyle_Katarn Note Added: 0002053
2015-09-21 21:33 Kyle_Katarn Status confirmed => resolved
2015-09-21 21:33 Kyle_Katarn Fixed in Version => 4.1.3
2015-09-21 21:33 Kyle_Katarn Resolution open => fixed
2015-10-26 18:17 Kyle_Katarn Relationship added related to 0003217